

// Group: group_cui_1
IDS_NAME_EXIST	= "Ce nom existe déjà.";
IDS_NAME_EMPTY	= "Le nom ne peut être vide.";
IDS_CUI_STYLE_CHANGE	= "Changement de style";
IDS_CUI_DELETE_COLOR	= "Supprimer la couleur";
IDS_CUI_EDIT_COLOR	= "Éditer la couleur";
IDS_CUI_NEW_COLOR	= "Nouveau %1$d";
IDS_CUI_ADD_COLOR	= "Ajouter la couleur";
IDS_CUI_DEFAULT	= "Défaut";


// Group: group_cui_2
IDS_CUI_ADD_PALETTE	= "Ajouter la palette";
IDS_CUI_DELETE_STYLE	= "Supprimer le style";
IDS_CUI_DELETE_PALETTE_WARN	= "Êtes-vous sûr de vouloir supprimer cette palette et tous ses styles ?";
IDS_CUI_DELETE_PALETTE	= "Supprimer la palette";
IDS_CUI_NEW_STYLE	= "Style %1$d";
IDS_CUI_DUPLICATE_STYLE	= "Dupliquer le style";
IDS_CUI_DUPLICATE_PALETTE	= "Dupliquer la palette";
IDS_CUI_RENAME_STYLE	= "Renommer le style";
IDS_CUI_RENAME_PALETTE	= "Renommer la palette";
IDS_CUI_OFFSET_STYLE	= "Style d'offset";
IDS_CUI_BLEND_STYLE	= "Style de mélange";
IDS_CUI_SHOW_CLR_PICKER	= "Afficher le mélangeur de couleurs";
IDS_CUI_ADD_COLOR_TT	= "Ajouter une couleur";
IDS_CUI_DELETE_COLOR_TT	= "Supprimer la couleur actuelle";
IDS_SHOW_COLOR_NAME_TT	= "Afficher les noms de couleurs";
IDS_HIDE_COLOR_NAME_TT	= "Cacher les noms de couleurs";


// Group: group_cui_3
IDS_CUI_SHOW_MENU_TT	= "Afficher le menu contextuel";
IDS_CUI_ADD_TEXTURE	= "Ajouter la texture";
IDS_CUI_EDIT_TEXTURE	= "Éditeur de textures";
IDS_CUI_TINT_OFFSET	= "Modulateur de teintes";
IDS_CUI_TINT_BLEND	= "Mélange de teintes";
IDS_CUI_TEXTURE	= "Texture";
IDS_CUI_MOVE_COLOR	= "Bouger la couleur";
IDS_CUI_STYLE_NAME	= "Nom du style:";
IDS_CUI_PALETTE_NAME	= "Nom de la palette:";


// Group: group_cui_color_picker
IDS_CUI_COLOR_PICKER_DLG	= "Mélangeur de couleurs";
IDS_CUI_COLOR_PICKER_COLOR	= "Couleur";
IDS_CUI_COLOR_PICKER_NAME	= "Nom";
IDS_CUI_COLOR_PICKER_COLOR_R	= "R";
IDS_CUI_COLOR_PICKER_COLOR_G	= "G";
IDS_CUI_COLOR_PICKER_COLOR_B	= "B";
IDS_CUI_COLOR_PICKER_COLOR_H	= "H";
IDS_CUI_COLOR_PICKER_COLOR_S	= "S";
IDS_CUI_COLOR_PICKER_COLOR_V	= "V";
IDS_CUI_COLOR_PICKER_COLOR_ALPHA	= "Alpha";
IDS_CUI_COLOR_PICKER_TYPE_SOLID	= "Solide";
IDS_CUI_COLOR_PICKER_TYPE_GRADIENT	= "Dégradé";
IDS_CUI_COLOR_PICKER_TYPE_LINEAR	= "Linéaire";
IDS_CUI_COLOR_PICKER_TYPE_RADIAL	= "Radial";
